### Method

# GIRepository CallableInfo get_instance_ownership_transfer

since: 2.80

#### Declaration

    GITransfer
    gi_callable_info_get_instance_ownership_transfer (
      GICallableInfo* info
    )

#### Description

Obtains the ownership transfer for the instance argument.

`GITransfer` contains a list of possible transfer values.

Available since: 2.80

#### Return value

Type: `GITransfer`

The transfer mode of the instance argument.